bind 9-x FreeBSD amd64

bind 9-x FreeBSD amd64

Post by Dmitry Ryb » Thu, 10 Apr 2008 20:11:49


Hello!

I have a trouble with FreeBSD 6, 7 amd64. bind refresh slave zone very
long time. rndc retransfer doesn't work correctly. bind 9.3, and latest
9.4. On i386 works well.

---
Dmitry Rybin
 
 
 

1. FreeBSD on AMD64 3000+ - amd64 or i386 version of FreeBSD?

2. [ports-amd64@FreeBSD.org: je-3.1.0 failed on amd64 6]


01 2006 13:43, Kris Kennaway
[....>
> [junit] Could not find agent library on the library path or in the local directory: instrum>nt
> [junit] Test com.sleepycat.persist.test.ForeignKeyTest FA>LED
> [junit] Error occurred during initializatio> of VM
> [junit] Could not find agent library on the library path or in the local directory: i>strument
> [junit] Test com.sleepycat.persist.test.IndexT>st FAILED
> [junit] Error occurred during initial>zation of VM
> [junit] Could not find agent library on the library path or in the local directory: instrument
[....]

Hello!

Why would a Junit-based self-test fail like above? What could be "special"
about Kris' cluster configuration, that would cause Java (1.5.0) to not
find libinstrument.so?

The tests pass just fine, when I build java/berkeley-db on my systems...

Thanks!

-mi
_______________________________________________
XXXX@XXXXX.COM mailing list
http://www.yqcomputer.com/
To unsubscribe, send any mail to " XXXX@XXXXX.COM "

3. Scheme on amd64 FreeBSD

4. vncserver not working on FreeBSD 6.2 AMD64 X2

5. Unable to catch SIGINT signal on FreeBSD 6.2-RELEASE (amd64).

6. Adaptec AIC7902 and FreeBSD 5.3/amd64

7. freeBSD 5.4 install hardlocks Compaq laptop amd64

8. FreeBSD 7.1-RELEASE/amd64 on Biostar GeForce 6100-M9 motherboard

9. FreeBSD 6.4 amd64 strangeness

10. How to use ALPS GlidePoint touchpad in Xorg 7.3 (in FreeBSD 7.0-RELEASE (amd64)) ?

11. CMU CL or SBCL on (FreeBSD/)AMD64 any time soon?

12. [PHP] Freebsd 6.2 amd64 PHP 5.2.5 Internal Server Error

13. Freebsd 5.2.1 + amd64 support

14. Does FreeBSD support he new AMD64-M?

15. Cant install FreeBSD 7/amd64 or 7.1-BETA2 on system